## formatusb 0.1.0

=== debian/changelog ===
formatusb (0.1.0) unstable; urgency=medium

  * Initial release for antiX
  * Uses antiX logo
  * all work done by Dolphin Oracle and Adrian

 -- anticapitalista <antix@operamail.com>  Thu, 12 Sep 2019 21:50:35 +0100
