## formatusb 0.1.1

=== debian/changelog ===
formatusb (0.1.1) unstable; urgency=medium

  * various upstream changes

 -- anticapitalista <antix@operamail.com>  Tue, 08 Oct 2019 19:28:40 +0300
