## formatusb 0.1.2

=== debian/changelog ===
formatusb (0.1.2) unstable; urgency=medium

  * fix lsblk command

 -- anticapitalista <antix@operamail.com>  Sun, 27 Oct 2019 14:55:01 +0200
