=== debian/control ===
--- 
+++ 
@@ -2,13 +2,12 @@
 Section: admin
 Priority: optional
 Maintainer: Dolphin Oracle <dolphinoracle@gmail.com>
-Build-Depends: debhelper (>=9), libcmd, qtbase5-dev, qttools5-dev-tools
+Build-Depends: debhelper (>=9), qtbase5-dev, qttools5-dev-tools
 Standards-Version: 3.9.8
 
 Package: formatusb
 Architecture: any
 Depends: cli-shell-utils,
-         libcmd,
          live-usb-maker,
          menu,
          xdg-utils | antix-viewer,
