## formatusb 0.1.3

=== debian/changelog ===
formatusb (0.1.3) unstable; urgency=medium

  * partprobe after creating partitions and labels

 -- anticapitalista <antix@operamail.com>  Tue, 12 May 2020 16:40:18 +0300
