## formatusb 0.1.4

=== debian/changelog ===
formatusb (0.1.4) unstable; urgency=medium

  * translation update

 -- anticapitalista <antix@operamail.com>  Tue, 16 Jun 2020 18:04:53 +0300
