## formatusb 0.1.5

=== debian/changelog ===
formatusb (0.1.5) unstable; urgency=medium

  * added th, improved hi, nb and pt_BR

 -- anticapitalista <antix@operamail.com>  Thu, 08 Oct 2020 15:55:56 +0300
