## formatusb 0.1.6

=== debian/changelog ===
formatusb (0.1.6) unstable; urgency=medium

  * added gl_ES

 -- anticapitalista <antix@operamail.com>  Sat, 28 Nov 2020 20:37:02 +0200
