## formatusb 0.1.7

=== debian/changelog ===
formatusb (0.1.7) unstable; urgency=medium

  * updated translations

 -- anticapitalista <antix@operamail.com>  Tue, 13 Apr 2021 17:49:41 +0300
