=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 Depends: cli-shell-utils,
          live-usb-maker,
          menu,
-         xdg-utils | antix-viewer,
+         mx-viewer | antix-viewer| xdg-utils,
          ${misc:Depends},
          ${shlibs:Depends}
 Description: format usb devices
