## formatusb 0.1.9

=== debian/changelog ===
formatusb (0.1.9) unstable; urgency=medium

  * improved el, pt_BR, tr

 -- anticapitalista <antix@operamail.com>  Mon, 03 May 2021 18:14:27 +0300

formatusb (0.1.8) unstable; urgency=medium

  * disable/enable automount to get correct live labels

 -- anticapitalista <antix@operamail.com>  Sun, 25 Apr 2021 13:55:01 +0300
