## formatusb 0.2.0

=== debian/changelog ===
formatusb (0.2.0) unstable; urgency=medium

  * detect mbr vs. gpt
  * mark partitions for windows compatability with exfat, ntfs, and fat32
  * update translations 
  * more error checking 
  * bump version

 -- anticapitalista <antix@operamail.com>  Fri, 28 May 2021 15:44:56 +0300
