## formatusb 0.2.1

=== debian/changelog ===
formatusb (0.2.1) unstable; urgency=medium

  * fix nvme

 -- anticapitalista <antix@operamail.com>  Sat, 29 May 2021 18:28:19 +0300
