## formatusb 0.2.2

=== debian/changelog ===
formatusb (0.2.2) unstable; urgency=medium

  * updated translations

 -- anticapitalista <antix@operamail.com>  Sat, 28 Aug 2021 20:40:05 +0300
