## formatusb 0.2.3

=== debian/changelog ===
formatusb (0.2.3) unstable; urgency=medium

  * replace antix-viewer with xlinks2 for doc files

 -- anticapitalista <antix@operamail.com>  Sun, 05 Sep 2021 16:47:06 +0300
