## formatusb 0.2.4

=== debian/changelog ===
formatusb (0.2.4) unstable; urgency=medium

  * updated translations

 -- anticapitalista <antix@operamail.com>  Tue, 12 Oct 2021 15:46:28 +0300
