=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
          coreutils,
          parted,
          menu,
-         mx-viewer | antix-viewer| xdg-utils,
+         links2 | xdg-utils,
          ${misc:Depends},
          ${shlibs:Depends}
 Description: format usb devices
