## formatusb 0.2.5

=== debian/changelog ===
formatusb (0.2.5) unstable; urgency=medium

  * update pt_BR

 -- anticapitalista <antix@operamail.com>  Wed, 20 Oct 2021 19:31:15 +0300
