## formatusb 19.08.02

=== debian/changelog ===
formatusb (19.08.02) mx; urgency=medium

  * modify control file

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Mon, 12 Aug 2019 21:15:04 -0400

formatusb (19.08.01) mx; urgency=medium

  * Initial release. 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Mon, 05 Aug 2019 21:52:28 -0400
