## formatusb 19.08.03

=== debian/changelog ===
formatusb (19.08.03) mx; urgency=medium

  * added help file 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Thu, 22 Aug 2019 21:56:59 -0400
