## formatusb 19.08.04

=== debian/changelog ===
formatusb (19.08.04) mx; urgency=medium

  * fix typo

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Fri, 23 Aug 2019 17:15:22 -0400
