## formatusb 19.09.01

=== debian/changelog ===
formatusb (19.09.01) mx; urgency=medium

  * translation refresh 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 28 Sep 2019 14:58:12 -0400
