=== debian/control ===
--- 
+++ 
@@ -2,11 +2,7 @@
 Section: admin
 Priority: optional
 Maintainer: Dolphin Oracle <dolphinoracle@gmail.com>
-Build-Depends: debhelper (>=9),
-               libcmd,
-               qt5-default,
-               qt5-qmake,
-               qttools5-dev-tools
+Build-Depends: debhelper (>=9), libcmd, qtbase5-dev, qttools5-dev-tools
 Standards-Version: 3.9.8
 
 Package: formatusb
