## formatusb 19.10.01

=== debian/changelog ===
formatusb (19.10.01) mx; urgency=medium

  * revised label schema 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Mon, 07 Oct 2019 20:44:49 -0400
