## formatusb 19.10.02

=== debian/changelog ===
formatusb (19.10.02) mx; urgency=medium

  * fix lsblk command  

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 26 Oct 2019 18:48:45 -0400
