## formatusb 20.05.01

=== debian/changelog ===
formatusb (20.05.01) mx; urgency=medium

  * partprobe after labeling device 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Mon, 11 May 2020 19:41:22 -0400
