## formatusb 20.05.02

=== debian/changelog ===
formatusb (20.05.02) mx; urgency=medium

  * allow gui to not be root

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Tue, 12 May 2020 21:18:06 -0400
