## formatusb 20.06.01

=== debian/changelog ===
formatusb (20.06.01) mx; urgency=medium

  * change icon 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Mon, 08 Jun 2020 19:59:00 -0400
