## formatusb 20.12.01

=== debian/changelog ===
formatusb (20.12.01) mx; urgency=medium

  * change icon, add svg

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Fri, 11 Dec 2020 20:27:57 -0500
