## formatusb 21.04.04

=== debian/changelog ===
formatusb (21.04.04) mx; urgency=medium

  * update translations 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Mon, 26 Apr 2021 21:28:47 -0400

formatusb (21.04.03) mx; urgency=medium

  * do more error checking 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sun, 25 Apr 2021 11:57:55 -0400

formatusb (21.04.02) mx; urgency=medium

  * disable/enable automount to get correct live labels 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 24 Apr 2021 23:38:56 -0400

formatusb (21.04.01) mx; urgency=medium

  * add show partitions and show all devices
  * update help

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Tue, 13 Apr 2021 19:00:02 -0400

formatusb (20.12.02) mx; urgency=medium

  * add antix-viewer to source code 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sun, 13 Dec 2020 15:33:59 -0500
