## formatusb 23.04.12

=== debian/changelog ===
formatusb (23.04.12) unstable; urgency=medium

  * update translations and desktop file
  * use date for versioning

 -- anticapitalista <antix@operamail.com>  Wed, 12 Apr 2023 15:43:40 +0300

formatusb (0.2.8) unstable; urgency=medium

  * include GenericName in desktop file
  * added hu

 -- anticapitalista <antix@operamail.com>  Tue, 10 Jan 2023 01:02:13 +0200

formatusb (0.2.7) unstable; urgency=medium

  * update desktop files

 -- anticapitalista <antix@operamail.com>  Sun, 14 Aug 2022 12:07:55 +0300

formatusb (0.2.6) unstable; urgency=medium

  * update translations

 -- anticapitalista <antix@operamail.com>  Mon, 20 Jun 2022 19:01:19 +0300
