## formatusb 23.05.05

=== debian/changelog ===
formatusb (23.05.05) mx; urgency=medium

  * update logo

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Wed, 17 May 2023 00:25:00 -0400
