## formatusb 23.06.01

=== debian/changelog ===
formatusb (23.06.01) mx; urgency=medium

  * validate file system labels
  * allow no label
  * improve error handling

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Thu, 29 Jun 2023 23:28:12 -0400
