## formatusb 23.07.01

=== debian/changelog ===
formatusb (23.07.01) mx; urgency=medium

  * disable next button if name invalid
  * only warn once about invalid name

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Fri, 07 Jul 2023 12:10:22 -0400
