## formatusb 23.07.02

=== debian/changelog ===
formatusb (23.07.02) mx; urgency=medium

  * fix localized "Defaults" string

 -- fehlix <fehlix@mxlinux.org>  Sun, 30 Jul 2023 16:22:36 -0500
