## formatusb 23.07.08

=== debian/changelog ===
formatusb (23.07.08) unstable; urgency=medium

  * many upstream changes and bug fixes

 -- anticapitalista <antix@operamail.com>  Sat, 08 Jul 2023 14:43:23 +0300
