=== debian/control ===
--- 
+++ 
@@ -10,8 +10,7 @@
 Depends: cli-shell-utils,
          coreutils,
          parted,
-         mx-launcher-l10n,
-         mx-viewer | antix-viewer| xdg-utils,
+         antix-viewer | xdg-utils,
          ${misc:Depends},
          ${shlibs:Depends}
 Description: format usb devices
