## formatusb 23.11.01

=== debian/changelog ===
formatusb (23.11.01) mx; urgency=medium

  * improve root action handling
  * check if running root already before launching an authenticator

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sun, 05 Nov 2023 14:45:40 -0500
