## formatusb 23.12.01

=== debian/changelog ===
formatusb (23.12.01) mx; urgency=medium

  * fix langauage issue combobox
  * update translations

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sun, 17 Dec 2023 11:47:22 -0500
