## formatusb 23.12.18

=== debian/changelog ===
formatusb (23.12.18) unstable; urgency=medium

  * fix langauage issue combobox
  * update translations

 -- anticapitalista <antix@operamail.com>  Mon, 18 Dec 2023 18:36:24 +0200
