## formatusb 24.01.01

=== debian/changelog ===
formatusb (24.01.01) mx; urgency=medium

  * update translations 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Tue, 09 Jan 2024 23:09:11 -0500
