## formatusb 24.03.01

=== debian/changelog ===
formatusb (24.03.01) mx; urgency=medium

  * update translations

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 23 Mar 2024 12:59:31 -0400
