## formatusb 24.09.01

=== debian/changelog ===
formatusb (24.09.01) mx; urgency=medium

  * use LBA (parttype c) for vfat formated partitions

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Thu, 19 Sep 2024 22:50:07 -0400
