## formatusb 24.9.22

=== debian/changelog ===
formatusb (24.9.22) unstable; urgency=medium

  * use LBA (parttype c) for vfat formated partitions
  * update translations 

 -- anticapitalista <antix@operamail.com>  Sun, 22 Sep 2024 14:04:47 +0300
