=== debian/control ===
--- 
+++ 
@@ -13,5 +13,6 @@
          antix-viewer | xdg-utils,
          ${misc:Depends},
          ${shlibs:Depends}
+Recommends: mx-launcher-l10n, gksu | pkexec
 Description: format usb devices
  gui to aid users to format removable usb media
