=== debian/rules ===
--- 
+++ 
@@ -23,4 +23,4 @@
 	dh_shlibdeps --dpkg-shlibdeps-params=--ignore-missing-info
 
 %:
-	dh $@ --parallel 
+	dh $@ --no-automatic-dbgsym --parallel
