=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 Depends: cli-shell-utils,
          coreutils,
          parted,
-         antix-viewer | xdg-utils,
+         mx-viewer | antix-viewer| xdg-utils,
          ${misc:Depends},
          ${shlibs:Depends}
 Recommends: mx-launcher-l10n, gksu | pkexec
