## formatusb 25.06.01

=== debian/changelog ===
formatusb (25.06.01) mx; urgency=medium

  * remove qt6-style-plugin as depend

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 07 Jun 2025 19:03:13 -0400

formatusb (25.06) mx; urgency=medium

  *  Prepare to move stuff out of /usr/local/ read script from alternative location

 -- Adrian <adrian@mxlinux.org>  Fri, 06 Jun 2025 21:23:40 -0400

formatusb (25.03.01mx25) mx; urgency=medium

  * qt6 gui (trixie)

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sun, 23 Mar 2025 16:12:32 -0400
