=== debian/control ===
Source: formatusb
Section: admin
Priority: optional
Maintainer: Dolphin Oracle <dolphinoracle@gmail.com>
Build-Depends: debhelper-compat (= 13),
               qt6-base-dev,
               qt6-base-dev-tools,
               qt6-tools-dev,
               qt6-tools-dev-tools
Standards-Version: 3.9.8
Homepage: https://github.com/DolphinOracle/formatusb
Vcs-Git: https://github.com/DolphinOracle/formatusb.git
Vcs-Browser: https://github.com/DolphinOracle/formatusb

Package: formatusb
Architecture: any
Depends: cli-shell-utils,
         coreutils,
         parted,
         mx-viewer | antix-viewer | xdg-utils,
         ${misc:Depends},
         ${shlibs:Depends}
Recommends: mx-launcher-l10n,
            gksu | pkexec
Description: USB Device Formatting Utility
 A graphical user interface application that helps users safely format
 removable USB storage devices with various filesystem options.
 Provides a simple and intuitive way to prepare USB drives for use.
